Page MenuHomePhabricator

Allow users to add links to the metadata
Closed, DeclinedPublic

Description

Author: molly.white5

Description:
Some sections of the metadata (author, translator, etc.) should accept wikilinks


Version: unspecified
Severity: normal

Details

Reference
bz52816

Related Objects

Event Timeline

bzimport raised the priority of this task from to High.Nov 22 2014, 2:12 AM
bzimport set Reference to bz52816.
bzimport created this task.Aug 13 2013, 7:07 PM

Change 147725 had a related patch set uploaded by Deepali:
Allow users to add links to the metadata

https://gerrit.wikimedia.org/r/147725

Aklapper lowered the priority of this task from High to Low.Feb 11 2016, 6:09 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 11 2016, 6:09 PM
MarcoAurelio closed this task as Declined.Nov 7 2017, 9:53 AM
MarcoAurelio removed a project: Patch-For-Review.
MarcoAurelio added a subscriber: MarcoAurelio.

Declining because BookManagerv2 is an archived extension now. Please see T178938: Archive the BookManagerv2 extension for details. All Gerrit patches were already abandoned long ago.